Bug 17793 - SETUP error
SETUP error
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
6.2EE
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-22 14:43 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-24 14:35:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-09-22 14:43:26 EDT
The system (RH 6.9 Pinstripe) asked me to mail this to you...so..


Traceback (innermost last):
  File "/usr/bin/anaconda", line 426, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/gui.py", line 332, in run
    self.icw.run ()
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/gui.py", line 674, in run
    mainloop ()
  File "/var/tmp/gnome-python-root/usr/lib/python1.5/site-packages/gtk.py",
line 2554, in mainloop
    _gtk.gtk_main()
  File "/var/tmp/gnome-python-root/usr/lib/python1.5/site-packages/gtk.py",
line 125, in __call__
    ret = apply(self.func, a)
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/gui.py", line 424, in
nextClicked
    self.setScreen (self.currentScreen, self.nextClicked)
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/gui.py", line 462, in
setScreen
    new_screen = screen.getScreen ()
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/iw/lilo_gui.py", line 217,
in getScreen
    (imageList, defaultLabel) = \
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/lilo.py", line 181, in
getLiloImages
    bootable = isys.checkBoot('/tmp/' + dev)
  File "/usr/lib/anaconda/isys.py", line 136, in checkBoot
    return _isys.checkBoot (path)
SystemError: (2, 'No such file or directory')

Local variables in innermost frame:
path: /tmp/hda7

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6
Comment 1 Michael Fulbright 2000-10-24 14:35:10 EDT
This bug is applied against the 6.2EE component but refers to Pinstripe - please
resubmit under the appropriate component. Preferably try the 7.0 final release
out and open a new bug report if the problem continues.

Note You need to log in before you can comment on or make changes to this bug.